_Eina_Rect Union Reference
Eina » Tools » Rectangle

## Data Fields

Eina_Rectangle | rect
| Embedded simple rectangle structure.
struct { |
Eina_Position2D pos |
| Top-left corner in pixels.
Eina_Size2D size |
| Size in pixels.
}; |
struct { |
int x |
| Top-left x coordinate of rectangle.
int y |
| Top-left y coordinate of rectangle.
int w |
| Width of rectangle.
int h |
| Height of rectangle.
}; |